Skip to Content
Customers

Get Customer Face Portrait

Zugriff

Mitglied der Organisation mit dieser Berechtigung:

  • customers:read

Ein API-Schlüssel mit Scopes braucht die Berechtigung auch in seinen Scopes.

GET
/orgs/{organizationId}/customers/{customerId}/face-portrait

Returns the latest customer-level identity document scan metadata for rendering a face portrait.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

customerId*string

Response Body

OK

application/json
  1. response
scan*|null
Example Request
curl -X GET 'https://api.tillor.eu/orgs//customers/string/face-portrait'
Example Response
{  "scan": {    "id": "string",    "facePictureS3Key": "string"  }}